net.corda.node

## Class InteractiveShell.NoApplicableConstructor

- Enclosing class:
    InteractiveShell

      public static class InteractiveShell.NoApplicableConstructor

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NoApplicableConstructor(java.util.List<java.lang.String> errors)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<java.lang.String>` | `getErrors()`
    `java.lang.String` | `toString()`

- - ### Constructor Detail

    - #### NoApplicableConstructor

          public NoApplicableConstructor(java.util.List<java.lang.String> errors)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

    - #### getErrors

          public java.util.List<java.lang.String> getErrors()